Bug 841450 - Error modifying contact: The prefix "gs" for element "gs:f_c" is not bound
Error modifying contact: The prefix "gs" for element "gs:f_c&q...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: libgdata (Show other bugs)
17
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-18 23:57 EDT by Tex Mitchell
Modified: 2013-07-31 16:50 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:50:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tex Mitchell 2012-07-18 23:57:42 EDT
Description of problem:
Attempting to edit a contact in a Google Apps account receives the following error on save:
(-) Error modifying contact
Cannot modify contacts: Invalid request URI or header, or unsupported nonstandard parameter: The prefix "gs" for element "gs:f_c" is not bound.

Version-Release number of selected component (if applicable):
F17

How reproducible:
Everytime

Steps to Reproduce:
1.Open a contact
2.change something
3.click save
  
Actual results:
none

Expected results:
save the contact information

Additional info:
Comment 1 Milan Crha 2012-07-19 03:12:08 EDT
Thanks for a bug report. Evolution uses libgdata on the background for Google contacts, and the error seems to be the one returned from the Google server. What is your current libgdata version, please? (rpm -q libgdata).
Comment 2 Philip Withnall 2012-07-19 13:10:25 EDT
Can you also get a debug log of the failure please? To do this, you'll need to run the following commands:

    killall evolution-addressbook-factory
    GOOGLE_DEBUG=1 G_MESSAGES_DEBUG=libgdata LIBGDATA_DEBUG=3 /usr/libexec/evolution-addressbook-factory -rw &> evolution.log

then run Evolution and reproduce the bug as before.

Could you then please either attach evolution.log here, or e-mail it to me (bugzilla@tecnocode.co.uk) if it contains private information. Your password and authentication tokens should be automatically removed from the log, but the details of the contacts in your address book won't be.

Thanks.
Comment 3 Fedora End Of Life 2013-07-03 16:39:37 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-07-31 16:50:56 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.